Source: milksnake
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-cffi,
               python3-pip,
               python3-pytest,
               python3-setuptools,
               virtualenv
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/python-team/packages/milksnake.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/milksnake
Homepage: https://github.com/getsentry/milksnake

Package: python3-milksnake
Architecture: any
Depends: python3-cffi,
         ${misc:Depends},
         ${python3:Depends}
Description: setuptools/wheel/cffi extension to embed a binary data in wheels
 Milksnake is an extension for setuptools that allows you to distribute dynamic
 linked libraries in Python wheels that are very portable.
 .
 It gives you a hook to invoke your own build process and to then take the
 resulting dynamic linked library.
